.logo-container .logo {
overflow: hidden;
width: 150px;
float: left;
}
.logo-container .brand {
font-size: 16px;
color: #516376;
line-height: 20px;
float: left;
margin-left: 10px;
margin-top: 32px;
width: 70px;
height: 50px;
}
.navbar-toggle {
	margin-top: 25px;
	border: 2px solid #eceef0 ;
	margin-right: 0px;
}
.icon-bar {
	color: #eceef0;
	background-color: #cccccc;
}
.navbar {
}
.navbar-ct-transparent{
	padding-top: 20px !important;
}
.carousel-inner > .item > a > img {
max-height: 500px;
height: auto;
width: auto;
}

#seperator_nav {
  text-align: center;
  position: relative;
  line-height: 50px;
  background: #fff;
  height: 5px;
  width: 100%;
  /*margin-bottom: 20px;*/
}

#seperator_nav:after {
  /*background: linear-gradient(to right, #bdbdbd 25%,#ffcd02 25%, #ffcc02 50%, #e85048 50%, #e84f47 75%, #65c2ac 75%);*/
  /*background: linear-gradient(to right, #364A5F 0%, #3a8f74 25%, #65c2ac 90%, #E64C3C 90%, #DA352E 100%  );*/
  /*background: linear-gradient(to right, #364A5F 0%,#364A5F 25%, #3b8f75 95%,#ff0000 95%, #DA3D30 95%,#d9332d 100%  );*/
  background: linear-gradient(to right, #364A5F 0%, #15A185 2.5%, #15A185 7.5%, #364A5F 50%,#364A5F 100%  );
  position: absolute;
  content: '';
  height: 5px;
  right: 0;
  left: 0;
  top: 0;
}
#seperator_foot {
  text-align: center;
  position: relative;
  line-height: 50px;
  background: #fff;
  height: 5px;
  width: 100%;
}

#seperator_foot:after {
  /*background: linear-gradient(to right, #bdbdbd 25%,#ffcd02 25%, #ffcc02 50%, #e85048 50%, #e84f47 75%, #65c2ac 75%);*/
  /*background: linear-gradient(to right, #364A5F 0%, #3a8f74 25%, #65c2ac 90%, #E64C3C 90%, #DA352E 100%  );*/
  background: linear-gradient(to right, #364A5F 0%,#35495f 25%, #d93e30 85%,#d9332d 85%,#d93e30 90%,#364A5F 100%  );
  position: absolute;
  content: '';
  height: 5px;
  right: 0;
  left: 0;
  top: 0;
}
.sponsorship-area {
background: #fff;
/*padding: 50px 0;
margin: 30px 0;*/
}
.sponsor-carousel {
	padding-top: 15px;
}
.brand .dropdown a {
	color: white;
}
.navbar-nav a{
	color: white;
}
.media-heading {
	padding-bottom: 10px;
}
.media-body a{
	color: #888;
}
.nav-link:hover{
	color: #1abc9c;
}
.navbar-dark{
	color: white !important;
}

/* change the background color */
.navbar-custom {
    background-color: #34495e;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: white;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 12px;
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: white;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #1abc9c;
}

.carousel .item {
  height: 200px;
}

.item img {
    /*position: absolute;*/
    object-fit:cover;
    top: 0;
    left: 0;
    max-height: 80px;
    /*min-height: 200px;*/
}